@charset "UTF-8";

/* =====================
	CSSリセット
======================= */
* {
	margin:0;
	padding:0;
}



/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */



/* ページトップへ戻る */
.pageTop {
	/*! display:none; */
	position:relative;
	/*! width:10%; */
	/*! max-width:900px; */
	/*! height:0; */
	/*! margin:0 auto; */
	
}


.pageTop a {
	position: fixed;
	left:inherit;
	bottom: 30px;
	right: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 65px;
	height:24px;
	margin-left:0%;
	/*padding:1em 0 5em 2px;*/
	text-align:center;
    border:1px #fff solid;
    border-right: none;
    font-size: clamp(10px, 2vw, 12px);
    z-index: 1;
    transition: ease-in-out .3s;

}
.pageTop a:hover{
        opacity: .7;
}


.pageTop a:before,
.pageTop a:after {
	position:absolute;
	left:50%;
	content:"";
	width:0px;
	height:0px;
	margin-left:-10px;
	border:10px solid transparent;

}
.pageTop a:before {
	top:50%;
	margin-top:-13px;

}
.pageTop a:after {
	top:50%;
	margin-top:-15px;
	z-index:-1;

}


